Subject: Ticket Assigned - Order not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:04:42 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered Dear centre point,

I have ordered some items from centre point on march 12th 2021.It was
supposed to deliver on march 15th 2021.
It's not delivered till date.
I have been complaining about this for many times over the phone and mail.
I m just getting a reply that we are working on it. So how long you will
work on it?
Now I don't have any Patience. Pls refund my money. I don't need a reply
again saying that we are working on it with top priority. It's going to be
a month.
So please refund my money as soon as possible.

Order number: 7441763650

Thanks & Regards
Jerrin Liz Eapen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320202